Ship = 0
SubSystem = 1
build = {
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Production_Fighter",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7100",
    Description = "<B>Description:</B>  \nThe I2 and I3 type interceptors represent the Armada's most common capital ship based rapid strike capability. They are extremely deadly in limited duration operations... but lesser clans without access to practical attack drone technology prefer to avoid interceptor deployments entirely, citing the high personnel losses involved in manned fighter operations.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_Fighter",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7100",
    Description = "<B>Description:</B>  \nThe I2 and I3 type interceptors represent the Armada's most common capital ship based rapid strike capability. They are extremely deadly in limited duration operations... but lesser clans without access to practical attack drone technology prefer to avoid interceptor deployments entirely, citing the high personnel losses involved in manned fighter operations.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Production_Corvette",
    RequiredResearch = "CorvetteTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7102",
    Description = "<b>Description:</b>  \nCorvettes are the Armada's choice for interplanetary range heavy strike and patrol missions, being cheap and powerfully armed; more powerful than even some older frigates. The new Shamshir class multirole boats, an export design from the Taiidani Second Empire, proves to be a very successful workhorse well respected by their crews. ",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_Corvette",
    RequiredResearch = "CorvetteTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7102",
    Description = "<b>Description:</b>  \nCorvettes are the Armada's choice for interplanetary range heavy strike and patrol missions, being cheap and powerfully armed; more powerful than even some older frigates. The new Shamshir class multirole boats, an export design from the Taiidani Second Empire, proves to be a very successful workhorse well respected by their crews.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Production_Frigate",
    RequiredResearch = "FrigateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7104",
    Description = "<b>Description:</b>  \nVaygr frigates are Highly customisable due to modular technology; some deep space commanders have been known to employ large numbers of light frigates in place of fighters and corvettes - they are more powerful, have interstellar capability and with boosted drive systems, can actually outaccelerate small attack craft.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_Frigate",
    RequiredResearch = "FrigateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7104",
    Description = "<b>Description:</b>  \nVaygr frigates are Highly customisable due to modular technology; some deep space commanders have been known to employ large numbers of light frigates in place of fighters and corvettes - they are more powerful, have interstellar capability and with boosted drive systems, can actually outaccelerate small attack craft.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_PlatformControl",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "RWS Control Module",
    Description = "<b>Module Description:</b> \nThese are very basic orbital defense satellites - no more than a weapon system, basic fire control with datalink capability, and station keeping drives.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_PlatformControl",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "RWS Control Module",
    Description = "<b>Module Description:</b>\nThese are very basic orbital defense satellites - no more than a weapon system, basic fire control with datalink capability, and station keeping drives.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_CapShip",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7106",
    Description = "<b>Description:</b>  \nCapital ships are the core of the Armada and like all other ship configurations of the current period, are optimised for offensive taskings; most reactor power is used to generate massive acceleration and to power plasma weapons. For this reason, most capital ships have hangars for support craft to cover their inflexibility in battle.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_SY_Production_CapShip",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7106",
    Description = "<b>Description:</b>  \nCapital ships are the core of the Armada and like all other ship configurations of the current period, are optimised for offensive taskings; most reactor power is used to generate massive acceleration and to power plasma weapons. For this reason, most capital ships have hangars for support craft to cover their inflexibility in battle.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_Research",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7110",
    Description = "<b>Module Description:</b>\nResearch Modules are external complexes of robotic self-contained and remote controlled laboratories.\nThe Research Division facilitates the deployment and oversees the operation of engineering support systems of the Vagyr Military Fleet, as they provide technical support to allied vessels. Aside from maintaining engineering support infrastructures the Research Division also expands upon present military capabilities if the opportunity or need arises. \n<b>Prerequisites:</b> None",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_Research",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7110",
    Description = "<b>Module Description:</b>\nResearch Modules are external complexes of robotic self-contained and remote controlled laboratories.\nThe Research Division facilitates the deployment and oversees the operation of engineering support systems of the Vagyr Military Fleet, as they provide technical support to allied vessels. Aside from maintaining engineering support infrastructures the Research Division also expands upon present military capabilities if the opportunity or need arises. \n<b>Prerequisites:</b> None",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_CloakGenerator",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 15,
    DisplayedName = "$7118",
    Description = "<b>Module Description:</b>\nCloak generators remain identical to Exodus era technology, making a ship visually undetectable by wrapping photons around the hull, the effect of which also playing havoc with virtually all conventional sensor systems. The downside of this technology is the power output required.\nEngineering support, command and space control ships, however, generate immense amounts of excess electrical power. \n<b>Prerequisites:</b> Research Module\n<b>Notes:</b>\nCloaked ships can be picked out at close range, and must uncloak to allow fire control systems' functionality.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_CloakGenerator",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 15,
    DisplayedName = "$7118",
    Description = "<b>Module Description:</b>\nCloak generators remain identical to Exodus era technology, making a ship visually undetectable by wrapping photons around the hull, the effect of which also playing havoc with virtually all conventional sensor systems. The downside of this technology is the power output required.\nEngineering support, command and space control ships, however, generate immense amounts of excess electrical power. \n<b>Prerequisites:</b> Research Module\n<b>Notes:</b>\nCloaked ships can be picked out at close range, and must uncloak to allow fire control systems' functionality.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_HyperspaceInhibitor",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 16,
    DisplayedName = "$7116",
    Description = "<b>Module Description:</b>\nGravity Well Generators or gravwells project a gravity well that interferes with the quantum waveforms generated by hyperspace drives but too miniscule in strength to physically affect starships.\nPresence of a gravity well will trigger one of the failsafes installed in modern navigation systems, forcing the ship back to realspace short of its destination. Deliberately ignoring the gravity well will result in severe structural damage, and eventual return to realspace as the quantum tunnel in which the ship is transiting is distrupted.\n<b>Prerequisites:</b> Research Module",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_HyperspaceInhibitor",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 16,
    DisplayedName = "$7116",
    Description = "<b>Module Description:</b>\nGravity Well Generators or gravwells project a gravity well that interferes with the quantum waveforms generated by hyperspace drives but too miniscule in strength to physically affect starships.\nPresence of a gravity well will trigger one of the failsafes installed in modern navigation systems, forcing the ship back to realspace short of its destination. Deliberately ignoring the gravity well will result in severe structural damage, and eventual return to realspace as the quantum tunnel in which the ship is transiting is distrupted.\n<b>Prerequisites:</b> Research Module",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_FireControl",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 21,
    DisplayedName = "NCW Fire Control System",
    Description = "<b>Module Description:</b>\nThis fire control system differs from the various standard units installed in combat vessels by being able to electronically link directors from multple platforms to calculate optimal firing solutions, then broadcast the processed targeting data back to the combatants in question.\nThis also results in enhanced coordination, as well as increased systems redundancy and reduced emissions from being able to subordinate their weapon systems to direction by offboard platforms.\n<b>Prerequisites:</b> Research Module\n<b>Notes:</b>\nCentralized weapon subordination is any fleet commander's dream, at times disliked by crew of individual ships.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_FireControl",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 21,
    DisplayedName = "NCW Fire Control System",
    Description = "<b>Module Description:</b>\nThis fire control system differs from the various standard units installed in combat vessels by being able to electronically link directors from multple platforms to calculate optimal firing solutions, then broadcast the processed targeting data back to the combatants in question.\nThis also results in enhanced coordination, as well as increased systems redundancy and reduced emissions from being able to subordinate their weapon systems to direction by offboard platforms.\n<b>Prerequisites:</b> Research Module\n<b>Notes:</b>\nCentralized weapon subordination is any fleet commander's dream, at times disliked by crew of individual ships.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_Hyperspace",
    RequiredResearch = "HyperspaceGateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 20,
    DisplayedName = "$7114",
    Description = "<b>Module Description:</b>\nWhile all vessels in the Fleet inventory Frigate class and above are capable of independent hyperspace transits, navigation systems required for the precision demanded of tactical-range hyperspace jumps are extremely expensive, and fitted only to special operations vessels, or those belonging to royalty.\nHyperspace Modules provide a network-based navigation system and automated space traffic control facility to allow ships in the immediate area be remotely controlled to execute formation hyperspace jumps with pinpoint precision.\n<b>Prerequisites:</b> Research Module, Quantum Gate technology",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_Hyperspace",
    RequiredResearch = "HyperspaceGateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 20,
    DisplayedName = "$7114",
    Description = "<b>Module Description:</b>\nWhile all vessels in the Fleet inventory Frigate class and above are capable of independent hyperspace transits, navigation systems required for the precision demanded of tactical-range hyperspace jumps are extremely expensive, and fitted only to special operations vessels, or those belonging to royalty.\nHyperspace Modules provide a network-based navigation system and automated space traffic control facility to allow ships in the immediate area be remotely controlled to execute formation hyperspace jumps with pinpoint precision.\n<b>Prerequisites:</b> Research Module, Quantum Gate technology",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Sensors_AdvancedArray",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 25,
    DisplayedName = "$7122",
    Description = "<b>Module Description:</b>\nExtended sensor arrays such as these are usually fitted to space control ships to provide tactical area surveillance, and combine active, passive, IR, UV and electro optical surveillance systems into a single package outside and complementing that of the parent vessel's sensors.\n<b>Prerequisites:</b> None",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Sensors_AdvancedArray",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 25,
    DisplayedName = "$7122",
    Description = "<b>Module Description:</b>\nExtended sensor arrays such as these are usually fitted to space control ships to provide tactical area surveillance, and combine active, passive, IR, UV and electro optical surveillance systems into a single package outside and complementing that of the parent vessel's sensors.\n<b>Prerequisites:</b> None",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Sensors_DetectHyperspace",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 30,
    DisplayedName = "$7126",
    Description = "<b>Module Description:</b>\nThese large external sensor arrays are designed for a specific function, namely detection and triangulation of quantum waveform anomalies associated with hyperspace transits, entry and exit.\nMonitoring hyperspace routes from standoff ranges makes for valuable and accurate real-time intelligence, although this system cannot discern anything else but hyperspace signatures.\n<b>Prerequisites:</b> None\n<b>Notes:</b>\nHyperspace Sensors come into play in decentralized theatres of operation requiring a long term naval presence.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Sensors_DetectHyperspace",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 30,
    DisplayedName = "$7126",
    Description = "<b>Module Description:</b>\nThese large external sensor arrays are designed for a specific function, namely detection and triangulation of quantum waveform anomalies associated with hyperspace transits, entry and exit.\nMonitoring hyperspace routes from standoff ranges makes for valuable and accurate real-time intelligence, although this system cannot discern anything else but hyperspace signatures.\n<b>Prerequisites:</b> None\n<b>Notes:</b>\nHyperspace Sensors come into play in decentralized theatres of operation requiring a long term naval presence.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Sensors_DetectCloaked",
    RequiredResearch = "SensDisProbe",
    RequiredShipSubSystems = "",
    DisplayPriority = 152,
    DisplayedName = "$7024",
    Description = "<b>Module Description:</b>\nLike cloaking technology, the counter to cloaked vessels lie in the basic form of ancient technology. These cumbersome sensor systems measure a vessel's mass displacement against a background, something which cloaking systems do not mask.\n<b>Prerequisites:</b> Proximity Sensor Devices",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Sensors_DetectCloaked",
    RequiredResearch = "SensDisProbe",
    RequiredShipSubSystems = "",
    DisplayPriority = 152,
    DisplayedName = "$7024",
    Description = "<b>Module Description:</b>\nLike cloaking technology, the counter to cloaked vessels lie in the basic form of ancient technology. These cumbersome sensor systems measure a vessel's mass displacement against a background, something which cloaking systems do not mask.\n<b>Prerequisites:</b> Proximity Sensor Devices",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Interceptor",
    RequiredResearch = "",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 21,
    DisplayedName = "Light Interceptor",
    Description = "<b>Description:</b>\nI-3 fighter chassis with basic loadout; standard missile pods and a close in autocannon system. Cheap missile support units.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Bomber",
    RequiredResearch = "PlasmaBombs",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 24,
    DisplayedName = "Assault Bomber",
    Description = "<b>Description:</b>\nOlder, and bulky I-2 assault fighter design with plasma cannons and torpedoes on external racks. Most effective against capital ships but short range torpedo salvoes known to wreak havoc on incoming fighter waves.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_LanceFighter",
    RequiredResearch = "LanceBeams",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 22,
    DisplayedName = "Dual Lancer",
    Description = "<b>Description:</b>\nI-3 beam attack configuration, a successor to the I-1 single-lance fighter. Plasma beam most effective against corvettes and frigates but suffer from low efficiency and heat dissipation problems.",
  },
  { 
    Type = Ship, 
    ThingToBuild = "Vgr_HeavyInterceptor",
    RequiredResearch = "HeavyFighterChassis",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 23,
    DisplayedName = "Heavy Interceptor",
    Description = "<b>Description:</b>\nI-3 chassis with full-sized hull, quaintly armed with single weapons of many types. This allows it to engage any target effectively with a constant barrage of ordnance, without much semblance of fire control." 
  },
  { 
    Type = Ship, 
    ThingToBuild = "Vgr_WesternHeavyInterceptor",
    RequiredResearch = "HeavyFighterChassis",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 25,
    DisplayedName = "I-4 Double Dragon",
    Description = "<b>Description:</b>\nThis double-hulled craft unique to the Navrayan Vaygr is one of the most powerful short-range fighters today. Its compact design manages to pack a strategic interceptor's firepower into the footprint of a light interceptor. Wing-mounted 220mm assault cannon pods utilise reverse-engineered Hiigaran technology gained from trade with Elyssia." 
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_MissileCorvette",
    RequiredResearch = "",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 90,
    DisplayedName = "Missile Corvette",
    Description = "<b>Description:</b>\nVery old missile boat design, now classed as second-rate auxiliary. Use these to augment your unit's standard missile capability. They have overengineered hulls and are surprisingly durable.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_LaserCorvette",
    RequiredResearch = "CorvetteLaser",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 91,
    DisplayedName = "Plasma Corvette",
    Description = "<b>Description:</b>\nSame obsolete hull as the standard missile corvettes, but armed with two reactor-fed plasma cannons. Also overbuilt; very tough but also very lacking in acceleration; modern frigates overhaul these easily.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_CommandCorvette",
    RequiredResearch = "CorvetteCommand",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 92,
    DisplayedName = "Command Corvette",
    Description = "<b>Description:</b>\nThe fighter commander's mount in battle, usually staying far from combat, supporting allied units in electronic warfare, patiently waiting for a suitable target for its torpedoes.\n<b>Bonuses:</b> 115% maneuverability, 2x repair rate, range 10",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_WesternSuperCorvette",
    RequiredResearch = "CorvetteLaser & AdvCorvetteChassis",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 102,
    DisplayedName = "T-106 Thunderer",
    Description = "<b>Description:</b>\nThis indigenous heavy corvette is built around three T-6 modular drive units. Its massively powerful forward weapons and all-round CIWS coverage makes it a formidable combatant, hampered only by outdated sensors.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ShamshirIICTH",
    RequiredResearch = "CorvetteLaser & AdvCorvetteChassis",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 103,
    DisplayedName = "Shamshir: Escort",
    Description = "<b>Description:</b>\nA relatively new ship based on the 'super fighter' concept. Very well armed but large size makes it vulnerable to close in projectile weapons. This variant has four multirole autocannons in two turrets on external hardpoints, in addition to the centreline plasma cannon and secondary weapons.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ShamshirIICTG",
    RequiredResearch = "CorvetteLaser & AdvCorvetteChassis",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 104,
    DisplayedName = "Shamshir: Assault",
    Description = "<b>Description:</b>\nAnother common Shamshir configuration with external missile racks. Usually employed as a torpedo carrier.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ShamshirIICTL",
    RequiredResearch = "CorvetteLaser & AdvCorvetteChassis",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 105,
    DisplayedName = "Shamshir: EW",
    Description = "<b>Description:</b>\nElectronic warfare Shamshir corvette, usually employing deceptive measures to slip strike forces through picket lines.\n<b>Bonuses:</b> 60% stealth, range 12",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_AssaultFrigate",
    RequiredResearch = "FrigateAssault",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 200,
    DisplayedName = "Light Frigate",
    Description = "<b>Description:</b>\nThis is a basic multirole configuration for the modular frigate chassis, optimised for fast strike duties against small to medium sized targets.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_HeavyMissileFrigate",
    RequiredResearch = "",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 203,
    DisplayedName = "Missile Frigate",
    Description = "<b>Description:</b>\nThis craft in question is actually capable of manufacturing its own munitions, thus serving the Armada as a general-purpose brute-force torpedo saturation unit. It is very specialised and should only be employed as the supporting component of a combined strike force.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_InfiltratorFrigate",
    RequiredResearch = "FrigateInfiltrationTech",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 206,
    DisplayedName = "Infiltrator Frigate",
    Description = "<b>Description:</b>\nA single-purpose ship, it is deployed only to deliver 'assassins'; highly indoctrinated powered armour strike teams onto immobilised enemy ships or space stations.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_InterceptorFrigate",
    RequiredResearch = "HeavyFrigateChassis",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 202,
    DisplayedName = "Interceptor Frigate",
    Description = "<b>Description:</b>\nThese are very fast frigates, lightly protected but with heavy forward facing armament and carry attack drones in external hangars. Not designed for general engagements, but as combat-capable utility craft. They have very advanced electronics suites and are usually deployed as picket ships or couriers.\n<b>Bonuses:</b> 60% stealth, own ship",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_BattleFrigate",
    RequiredResearch = "HeavyFrigateChassis",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 201,
    DisplayedName = "Battle Frigate",
    Description = "<b>Description:</b>\nThis is a heavy assault frigate that sacrifices maneuverability for firepower and protection. They perform well in general engagements but are a poor choice in high relative velocity deep space operations.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Crusader",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 204,
    DisplayedName = "Plasma Beam Frigate",
    Description = "<b>Description:</b>\nThis is a modular, self-contained plasma beam system used on battlecruisers as combined weapon and propulsive booster systems, detached for use as a remote-directed attack craft.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ScoutFrigate",
    RequiredResearch = "",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 205,
    DisplayedName = "Scout Carrier",
    Description = "<b>Description:</b>\nScout carriers are a popular choice for patrol duties, with low deployment costs. They function as frigate leaders in your task force. They have early warning sensors and contribute a modest attack drone complement to the flotilla.\n<b>Bonuses:</b> 115% maneuverability, 2x repair rate, range 10",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Destroyer",
    RequiredResearch = "DestroyerGuns",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 326,
    DisplayedName = "Al-Moudamer CL",
    Description = "<b>Description:</b>\nDestroyer-type cruisers are designed to hunt and destroy smaller vessels. Best deployed in packs, their main assets are excellent frontal firepower and acceleration.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_DestroyerLeader",
    RequiredResearch = "DDGbattlemanagementsystems & DDGPAS",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 328,
    DisplayedName = "War Maiden CAC",
    Description = "<b>Description:</b>\nThis ultimate evolution of the Kaghan hybrid cruiser design combines a battleship's firepower with a destroyer-cruiser's agility. It replaces the Sorceress class as a strike flotilla leader.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Carrier",
    RequiredResearch = "",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 327,
    DisplayedName = "Kaghan CV",
    Description = "<b>Description:</b>\nThe Chieftain class carrier is small but versatile. This fleet support configuration is just that, with moderate defensive weaponry.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_StrikeCarrier",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 329,
    DisplayedName = "Mou'akir BBV",
    Description = "<b>Description:</b>\nThis is a modern Taiidani warship, overengineered in all respects as typical of Second Empire military tendencies. Fast and powerful, this battleship/carrier hybrid is well equipped for independent interstellar operations.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ShipYard",
    RequiredResearch = "",
    RequiredShipSubSystems = "Hyperspace",
    DisplayPriority = 332,
    DisplayedName = "Cityship",
    Description = "<b>Description:</b>\nMobile stations like these serve the Armada as both engineering hubs and habitation stations, with enough defensive firepower to fend off a battlecruiser.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_WesternBattleBarge",
    RequiredResearch = "",
    RequiredShipSubSystems = "Hyperspace",
    DisplayPriority = 340,
    DisplayedName = "Battle Barge",
    Description = "<b>Description:</b>\nUnlike highly vulnerable cityships and Taiidani designed command cruisers, the Al-Navraya Battle Barge is a purpose-built arsenal ship intended to be the starfleet's centrepiece. Main weaponry consists of four strategic energy weapon arrays.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_BattleCruiser",
    RequiredResearch = "BattlecruiserIonWeapons",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 330,
    DisplayedName = "Reina Malchaidos BCR",
    Description = "<b>Description:</b>\nAt the advent of hostilities, star-liners were usually acquired by militaries for conversion to fast transports, and in the case of the Nalthoran Royal Navy, as scouting battlecruisers. Several examples were captured during the Invasion and found to be at least a generation more advanced than the Armada's ships. The captured vessels were subsequently reverse engineered then duplicated.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_alkhalid",
    RequiredResearch = "BattlecruiserIonWeapons",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 331,
    DisplayedName = "Khalifah BBV",
    Description = "<b>Description:</b>\nThe Emperor class represents the traditional art of Vaygr capital ship design, simplistic and effective in layout, with measured focus on forward firepower. It is the task of auxiliary craft to provide close in defense.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_WeaponPlatform_gun",
    RequiredResearch = "",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 400,
    DisplayedName = "Autocannon Platform",
    Description = "<b>Description:</b>\nThis is a satellite defense system armed with four advanced projectile throwers.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_WeaponPlatform_missile",
    RequiredResearch = "PlatformHeavyMissiles",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 410,
    DisplayedName = "ASTM Platform",
    Description = "<b>Description:</b>\nThis is a satellite defense system armed with anti-starship missiles.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ResourceCollector",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 500,
    DisplayedName = "$7164",
    Description = "$7165",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ResourceController",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 510,
    DisplayedName = "$7166",
    Description = "$7167",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_HyperSpace_Platform",
    RequiredResearch = "HyperspaceGateTech",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 520,
    DisplayedName = "$7174",
    Description = "$7175",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Probe",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 540,
    DisplayedName = "$7168",
    Description = "$7169",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Probe_Prox",
    RequiredResearch = "ProbeProxSensor",
    RequiredShipSubSystems = "",
    DisplayPriority = 550,
    DisplayedName = "$7170",
    Description = "$7171",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Probe_ECM",
    RequiredResearch = "ProbeSensorDisruption",
    RequiredShipSubSystems = "",
    DisplayPriority = 560,
    DisplayedName = "$7172",
    Description = "$7173",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_PlanetKillerMissile",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 612,
    DisplayedName = "Honking big planet killing missile",
    Description = "",
  },
}
