Modifier = 0
Ability = 1
Icon_Speed = "data:ui/newui/research/icons/speed.mres"
Icon_Health = "data:ui/newui/research/icons/health.mres"
Icon_Tech = "data:ui/newui/research/icons/tech.mres"
Icon_Ability = "data:ui/newui/research/icons/ability.mres"
Icon_Build = "data:ui/newui/research/icons/build.mres"
AllShips = 0
Family = 1
Ship = 2
research = {
  {
    Name = "CorvetteTech",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7176",
    DisplayPriority = 20,
    Description = "<b>Research Objective:</b>\nImplement engineering support framework for the deployment of light cavalry units.\n<b>Effects:</b>\nProduction option enabled:\nCorvette Facility\nMissile Corvette",
    TargetType = Family,
    TargetName = "Corvette",
    Icon = Icon_Tech,
    ShortDisplayedName = "Corvette Chassis",
  },
  {
    Name = "FrigateTech",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7178",
    DisplayPriority = 20,
    Description = "<b>Research Objective:</b>\nImplement engineering support framework for the deployment of heavy cavalry units.\n<b>Effects:</b>\nProduction option enabled:\nFrigate Facility\nType III-B FFG\nType X FFR",
    TargetType = Family,
    TargetName = "Frigate",
    Icon = Icon_Tech,
    ShortDisplayedName = "Frigate Chassis",
  },
  {
    Name = "ProbeSensorDisruption",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Barrage Jammers",
    DisplayPriority = 210,
    Description = "<b>Research Objective:</b>\nDevelop very-high-emissions barrage jammer on remote unmanned platform for sensor distruption.\n<b>Effects:</b>\nProduction option enabled:\nBarrage Jammer Probe",
    TargetName = "Vgr_Probe_ECM",
    Icon = Icon_Tech,
    ShortDisplayedName = "Barrage Jammers",
  },
  {
    Name = "ProbeProxSensor",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7183",
    DisplayPriority = 220,
    Description = "<b>Research Objective:</b>\nSupport deployment of mass displacement sensing systems to counter stealth technology.\n<b>Effects:</b>\nProduction option enabled:\nProximity Sensor Probe\nProximity Sensor Array",
    TargetName = "Vgr_Probe_Prox",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7214",
  },
  {
    Name = "LanceBeams",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Lance Beams",
    DisplayPriority = 220,
    Description = "<b>Research Objective:</b>\nExtend capability of Assault Craft hulls by the fitting of plasma beam weaponry.\n<b>Effects:</b>\nProduction option enabled:\nLance Fighter",
    TargetName = "Vgr_LanceFighter",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7301",
  },
  {
    Name = "PlasmaBombs",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Plasma Bomb Projectors",
    DisplayPriority = 221,
    Description = "<b>Research Objective:</b>\nExtend capability of Assault Craft hulls by the fitting of plasma bomb projectors in outrigger pods.\n<b>Effects:</b>\nProduction option enabled:\nBomber",
    TargetName = "Vgr_Bomber",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7300",
  },
  { 
    Name = "HeavyFighterChassis",
    RequiredResearch =	"",                                                   
    RequiredSubSystems = "",                      
    Cost = 0,
    Time = 0,
    DisplayedName = "Heavy Fighter Chassis",
    DisplayPriority =	223,                                                    
    Description = "<b>Research Objective:</b>\nDevelop heavy assault fighter on the basis of current fighter designs.\n<b>Effects:</b>\nProduction option enabled:\nAskeri HAC",
    TargetName = "Vgr_HeavyInterceptor",
    Icon = Icon_Tech,
    ShortDisplayedName = "Heavy Fighter Chassis",
  },
  {
    Name = "CorvetteLaser",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "LPCs",
    DisplayPriority = 231,
    Description = "<b>Research Objective:</b>\nDeploy laser-based plasma cannons (LPCs) on Corvette hulls for capital assault role.\n<b>Effects:</b>\nProduction option enabled:\nCTA",
    TargetName = "Vgr_LaserCorvette",
    Icon = Icon_Tech,
    ShortDisplayedName = "LPCs",
  },
  {
    Name = "CorvetteCommand",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "CT Battle Management Systems",
    DisplayPriority = 232,
    Description = "<b>Research Objective:</b>\nOutfit Corvette hulls with battle management and EW avionics for tactical battle support.\n<b>Effects:</b>\nProduction option enabled:\nCommand Corvette",
    TargetName = "Vgr_CommandCorvette",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7304",
  },
  { 
    Name = "AdvCorvetteChassis",
    RequiredResearch =	"",                                                   
    RequiredSubSystems = "",                      
    Cost = 0,
    Time = 0,
    DisplayedName = "2nd Era CT Chassis",
    DisplayPriority =	233,                                                    
    Description = "<b>Research Objective:</b>\nReconfigure starship support systems and crew training programmes to accomodate hybrid Imperial-Vagyr technology to support advanced Corvette chassis.\n<b>Effects:</b>\nProduction option enabled:\nShamshir CTA",
    TargetName = "Vgr_ShamshirIICTH",
    Icon = Icon_Tech,
    ShortDisplayedName = "2E CT Chassis",
  },
  {
    Name = "PlatformHeavyMissiles",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7712",
    DisplayPriority = 240,
    Description = "<b>Research Objective:</b>\nDeploy 10-round fusion missile pods on RWS platforms.\n<b>Effects:</b>\nProduction option enabled:\nMissile Platform",
    TargetName = "Vgr_WeaponPlatform_missile",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7305",
  },
  {
    Name = "FrigateAssault",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Type I Military Frigate",
    DisplayPriority = 250,
    Description = "<b>Research Objective:</b>\nRefit fast transport ships as Assault Frigates.\n<b>Effects:</b>\nProduction option enabled:\nMilitary Frigate",
    TargetName = "Vgr_AssaultFrigate",
    Icon = Icon_Tech,
    ShortDisplayedName = "Military Frigate",
  },
  {
    Name = "FrigateInfiltrationTech",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Infiltrator",
    DisplayPriority = 252,
    Description = "<b>Research Objective:</b>\nProvide Military Fleet with boarding assault capability.\n<b>Effects:</b>\nProduction option enabled:\nInfiltrator Frigate",
    TargetName = "Vgr_InfiltratorFrigate",
    Icon = Icon_Tech,
    ShortDisplayedName = "Infiltrator",
  },
  {
    Name = "HeavyFrigateChassis",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Heavy Frigate Chassis",
    DisplayPriority = 253,
    Description = "<b>Research Objective:</b>\nEliminate weakness of refitted fast transports by developing war-optimized Frigate chassis.\n<b>Effects:</b>\nProduction option enabled:\nHeavy Frigates (Type XIV-A/B)",
    TargetName = "Vgr_BattleFrigate",
    Icon = Icon_Tech,
    ShortDisplayedName = "Heavy Frigate",
  },
  {
    Name = "BattlecruiserIonWeapons",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Battleship Chassis",
    DisplayPriority = 1,
    Description = "<b>Research Objective:</b>\nFacilitate assembly of super-heavy cruiser hulls on capital-class production berths.\n<b>Effects:</b>\nProduction option enabled:\nClaidhmore BB",
    TargetName = "Vgr_BattleCruiser",
    Icon = Icon_Tech,
    ShortDisplayedName = "BB Chassis",
  },
  {
    Name = "DestroyerGuns",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Assault Cruiser Blueprints",
    DisplayPriority = 261,
    Description = "<b>Research Objective:</b>\nFacilitate assembly of Frigate-Destroyer hulls on capital-class production berths.\n<b>Effects:</b>\nProduction option enabled:\nAchaemenes DWG",
    TargetName = "Vgr_Destroyer",
    Icon = Icon_Tech,
    ShortDisplayedName = "CA Chassis",
  },
  {
    Name = "DDGPAS",
    RequiredResearch = "DestroyerGuns",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Phased-array sensors",
    DisplayPriority = 1301,
    Description = "<b>Research Objective:</b>\nProvide improved sensor capability for flotilla leaders.\n<b>Effects:</b>\nProduction option enabled:\nDestroyer Flotilla Leader",
    TargetType = Ship,
    TargetName = "Vgr_DestroyerLeader",
    Icon = Icon_Tech,
    ShortDisplayedName = "Phased-array sensors",
  },
  {
    Name = "DDGbattlemanagementsystems",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Improved Battle Management Systems",
    DisplayPriority = 1302,
    Description = "<b>Research Objective:</b>\nProvide DDL with full C4I capability as a tactical command asset.\n<b>Effects:</b>\nProduction option enabled:\nDestroyer Flotilla Leader",
    TargetType = Ship,
    TargetName = "Vgr_DestroyerLeader",
    Icon = Icon_Ability,
    ShortDisplayedName = "Improved Battle Management Systems",
  },
  {
    Name = "HyperspaceGateTech",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7722",
    DisplayPriority = 262,
    Description = "<b>Research Objective:</b>\nExtend force projection capability by providing a means of rapid operational-range transit.\n<b>Effects:</b>\nProduction option enabled:\nHyperspace Gate",
    TargetName = "Vgr_HyperSpace_Platform",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7310",
  },
  {
    Name = "RepairAbility",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7724",
    DisplayPriority = 280,
    Description = "<b>Research Objective:</b>\nEmployment of CTUs as engineering support systems.\n<b>Effects:</b>\nStarship repair capability enabled:\nResource Collector",
    UpgradeType = Ability,
    TargetType = Ship,
    TargetName = "Vgr_ResourceCollector",
    UpgradeName = "Repair",
    Icon = Icon_Ability,
    ShortDisplayedName = "$7311",
  },
  {
    Name = "MothershipBUILDSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7815",
    DisplayPriority = 45,
    Description = "$7816",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_MotherShip",
    UpgradeName = "BUILDSPEED",
    UpgradeValue = 1.3,
    Icon = Icon_Build,
    ShortDisplayedName = "$7240",
  },
  {
    Name = "SuperCapHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level I Assault Armour",
    DisplayPriority = 61,
    Description = "<b>Research Objective:</b>\nRefit capital vessels with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Capital",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl I Assault Armour",
  },
  {
    Name = "SuperCapHealthUpgrade2",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level II Assault Armour",
    DisplayPriority = 61,
    Description = "<b>Research Objective:</b>\nRefit capital vessels with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Capital",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl II Assault Armour",
  },
  {
    Name = "CarrierBUILDSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research & CapShipProduction",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7820",
    DisplayPriority = 65,
    Description = "<b>Research Objective:</b>\nProvide Fleet Carriers with increased robotics complements to increase assembly dock productivity.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_Carrier",
    UpgradeName = "BUILDSPEED",
    UpgradeValue = 1,
    Icon = Icon_Build,
    ShortDisplayedName = "$7240",
  },
  {
    Name = "ShipyardBUILDSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research & CapShipProduction & Hyperspace",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7825",
    DisplayPriority = 65,
    Description = "<b>Research Objective:</b>\nProvide Mobile Shipyards with increased robotics complements to increase assembly dock productivity.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_ShipYard",
    UpgradeName = "BUILDSPEED",
    UpgradeValue = 1.3,
    Icon = Icon_Build,
    ShortDisplayedName = "$7240",
  },
  {
    Name = "CorvetteHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level I Assault Armour",
    DisplayPriority = 200,
    Description = "<b>Research Objective:</b>\nRefit light cavalry units with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Corvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl I Assault Armour",
  },
  {
    Name = "CorvetteHealthUpgrade2",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level II Assault Armour",
    DisplayPriority = 200,
    Description = "<b>Research Objective:</b>\nRefit light cavalry units with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Corvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl II Assault Armour",
  },
  {
    Name = "FrigateHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level I Assault Armour",
    DisplayPriority = 306,
    Description = "<b>Research Objective:</b>\nRefit heavy cavalry units with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Frigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl I Assault Armour",
  },
  {
    Name = "FrigateHealthUpgrade2",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level II Assault Armour",
    DisplayPriority = 306,
    Description = "<b>Research Objective:</b>\nRefit heavy cavalry units with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Frigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl II Assault Armour",
  },
  {
    Name = "PlatformHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level I Assault Armour",
    DisplayPriority = 600,
    Description = "<b>Research Objective:</b>\nRefit remote weapon systems with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Platform",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl I Assault Armour",
  },
  {
    Name = "PlatformHealthUpgrade2",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level II Assault Armour",
    DisplayPriority = 600,
    Description = "<b>Research Objective:</b>\nRefit remote weapon systems with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Platform",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl II Assault Armour",
  },
  {
    Name = "UtilityHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level I Assault Armour",
    DisplayPriority = 701,
    Description = "<b>Research Objective:</b>\nRefit utility craft with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Utility",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl I Assault Armour",
  },
  {
    Name = "UtilityHealthUpgrade2",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level II Assault Armour",
    DisplayPriority = 701,
    Description = "<b>Research Objective:</b>\nRefit utility craft with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Utility",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl II Assault Armour",
  },
  {
    Name = "FighterHealthUpgrade2",
    RequiredResearch = "",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Level II Assault Armour",
    DisplayPriority = 701,
    Description = "<b>Research Objective:</b>\nRefit fighter craft with additional survivability measures for operation in hazardous environments.",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Fighter",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl II Assault Armour",
  },
  {
    Name = "WeakVgrHeavyMissiles",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Reduces damage on Vgr Heavy Missiles (SP Game only!)",
    DisplayPriority = 1205,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_HeavyMissileFrigate",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.25,
  },
  {
    Name = "HyperspaceRecoveryTimeUpgradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Hyperspace Recovery - SP GAME ONLY",
    DisplayPriority = 1206,
    Description = "",
    UpgradeType = Modifier,
    TargetType = AllShips,
    UpgradeName = "HyperspaceRecoveryTime",
    UpgradeValue = 0.01,
  },
  {
    Name = "VaygrCarrierHealthRegenDowngrade",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vaygr Carrier Health Regen Rate Downgrade",
    DisplayPriority = 1207,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_Carrier",
    UpgradeName = "HealthRegenerationRate",
    UpgradeValue = 1,
  },
  {
    Name = "HyperspaceTransitionTimeUpgradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Hyperspace Transition - SP GAME ONLY",
    DisplayPriority = 1206,
    Description = "",
    UpgradeType = Modifier,
    TargetType = AllShips,
    UpgradeName = "HyperspaceTime",
    UpgradeValue = 0.1,
  },
  {
    Name = "SuperCapHealthUpgradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vgr Super Cap Health Upgrade",
    DisplayPriority = 1208,
    Description = "Vaygr Carrier Health upgrade - SP GAME ONLY",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Capital",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2,
  },
  {
    Name = "ShipyardSpeedDowngradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vaygr Shipyard Speed downgrade",
    DisplayPriority = 1208,
    Description = "Vaygr Shipyard Speed downgrade - SP GAME ONLY",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_ShipYard",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 0.0001,
  },
  {
    Name = "VaygrFrigateHealthUpgradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vgr Frigate Health Upgrade",
    DisplayPriority = 1208,
    Description = "Vaygr Frigate Health upgrade - SP GAME ONLY",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Frigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
  },
  {
    Name = "VaygrFrigateHealthRegenDowngradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vaygr Frigate Health Regen Rate Downgrade",
    DisplayPriority = 1207,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Frigate",
    UpgradeName = "HealthRegenerationRate",
    UpgradeValue = 1,
  },
  {
    Name = "CorvetteHealthUpgradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vgr Corvette Health Upgrade",
    DisplayPriority = 1208,
    Description = "Vaygr Corvette Health upgrade - SP GAME ONLY",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Corvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2,
  },
  {
    Name = "ExtraStrongVgrHeavyMissilesSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Increases damage on Vgr Heavy Missiles (SP Game only!)",
    DisplayPriority = 1205,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_HeavyMissileFrigate",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 1.35,
  },
  {
    Name = "VaygrCaptureHack",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Increases Capture Speed (SP Game only!)",
    DisplayPriority = 1205,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_InfiltratorFrigate",
    UpgradeName = "Capture",
    UpgradeValue = 1.35,
  },
  {
    Name = "VaygrReduceCaptureHack",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Increases Capture Speed (SP Game only!)",
    DisplayPriority = 1205,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_InfiltratorFrigate",
    UpgradeName = "Capture",
    UpgradeValue = 0.75,
  },
  {
    Name = "VaygrRadiationImmunityHack",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Makes Vaygr Immune to Radiation (SP Game only!)",
    DisplayPriority = 1205,
    Description = "",
    UpgradeType = Modifier,
    TargetType = AllShips,
    UpgradeName = "NebulaSensitivity",
    UpgradeValue = 0,
  },
  {
    Name = "VaygrCarrierHealthUpgrade",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Vaygr Carrier Health Upgrade",
    DisplayPriority = 1208,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Vgr_Carrier",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
  },
  {
    Name = "ModularWeaponSystems",
    RequiredResearch = "",
    RequiredSubSystems = "Research & CapShipProduction",
    Cost = 0,
    Time = 0,
    DisplayedName = "Modular Weapon Systems",
    DisplayPriority = 1300,
    Description = "<b>Research Objective:</b>\nIncrease tactical flexibility by the development of self-contained MWS.\n<b>Effects:</b>\nProduction option enabled:\nSorceress Royale CVS\nCrusader FFK\nFlechette AC, Warhead Projector turrets",
    TargetName = "Vgr_StrikeCarrier",
    Icon = Icon_Tech,
    ShortDisplayedName = "MWS",
  }, 
  {
    Name = "HeavyModularWeaponSystems",
    RequiredResearch = "ModularWeaponSystems",
    RequiredSubSystems = "Research & CapShipProduction",
    Cost = 0,
    Time = 0,
    DisplayedName = "Heavy Modular Weapon Systems",
    DisplayPriority = 1301,
    Description = "<b>Research Objective:</b>\nModify modular hardpoint systems to support capital-class heavy weaponry.\n<b>Effects:</b>\nProduction option enabled:\nHeavy Lance, Fusion Missile turrets",
    TargetName = "Vgr_StrikeCarrier",
    Icon = Icon_Tech,
    ShortDisplayedName = "HMWS",
  },     
}
